<div class="row mt-0 mb-1 mt-1 navbar-date-picker">
    <div class="col-12 offset-0 position-relative">
      <div class="d-flex justify-content-start align-items-center mt-1">
        <div class="btn-group btn-group-toggle " data-toggle="buttons">
          <button
            class="btn bg-white btn-outline-warning"
            [ngClass]="view === 'day' ? 'active' : ''"
            (click)="changeViewByInterval('day')"
          >
            <input
              type="radio"
              name="options"
              id="option1"
              autocomplete="off"
              [checked]="view === 'day'"
            />
            Jour
          </button>
          <button
            class="btn bg-white btn-outline-warning"
            [ngClass]="view !== 'week' ? '' : 'active'"
            (click)="changeViewByInterval('week')"
          >
            <input type="radio" name="options" id="option2" autocomplete="off" />
            Semaine
          </button>
          <button
            class="btn bg-white btn-outline-warning"
            [ngClass]="view !== 'month' ? '' : 'active'"
            (click)="changeViewByInterval('month')"
          >
            <input type="radio" name="options" id="option3" autocomplete="off" />
            Mois
          </button>
        </div>
  
        <div class="ml-1 mt-1">
          <app-datepiker
         
            (dateSelected)="NgbDateSelected($event)"
            [range]="this.view != 'day'"
            [WeekRange]="view === 'week'"
            [fromDate]="fromDate"
            [toDate]="toDate"
            (fromDateChange)="fromDate = $event"
            (toDateChange)="toDate = $event"
            (startTimeChanged)="startTime = $event"
            (endTimeChanged)="endTime = $event"
          ></app-datepiker>
        </div>
      </div>
    </div>
  </div>
